@font-face {
    font-family: 'Inter-Light';
    src: url('../fonts/Inter_18pt-ExtraLight.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
} 

@font-face {
    font-family: 'Inter-Black';
    src: url('../fonts/Inter_24pt-Black.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
} 

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Inter-Light';
    font-size: 1rem;
    line-height: 2.4;
    color: #333333;
    background-color: rgb(250, 205, 5);
    padding: 24px;
}

h1 {
    font-family: 'Inter-Black';
    font-weight: normal;
    font-size: 42px;
    padding: 0;
    margin: 0;
    line-height: 1.4em;
}

.body-container {
    display: grid;
    min-height: 100%;
    grid-template-rows: 40px auto 40px;
}

.body-row {
    display: grid;
    grid-template-columns: 40px auto 40px;
}

.content-container {
    background-color: white;
}

.body-copy {
    padding: 24px 40px 24px;
    background-color: white;
}

.content-container img {
    display: block;
    width: 100%;
    height: auto;
}

.decorative-element
{
    line-height: 0;
}

.decorative-element svg {
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
}

.blank {
    position: relative;
    line-height: 0;
    background-color: #ff9900;
}

.blank-n div {
    width: 10px;
    height: 40px;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.5) 0%, rgba(255, 153, 0, 1) 48%, rgba(255, 153, 0, 1) 100%);
}

.blank-w div {
    position: absolute;
    bottom: 0px;
    width: 40px;
    height: 10px;
    background: linear-gradient(180deg,rgba(255, 153, 0, 1) 0%, rgba(255, 153, 0, 1) 48%, rgba(0, 0, 0, 0.5) 100%);
}

.blank-e div {
    position: absolute;
    top: 0px;
    width: 40px;
    height: 10px;
    background: linear-gradient(0deg,rgba(255, 153, 0, 1) 0%, rgba(255, 153, 0, 1) 48%, rgba(0, 0, 0, 0.5) 100%);
}

.blank-s div {
    position: absolute;
    right: 0px;
    width: 10px;
    height: 40px;
    background: linear-gradient(90deg,rgba(255, 153, 0, 1) 0%, rgba(255, 153, 0, 1) 52%, rgba(0, 0, 0, 0.5) 100%);
}

.hero-image {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

@media all and (max-width: 768px) {
    .hero-image {
        height: 400px;
        background-image: url('../images/passingby-@2x.jpg');
        background-image: -webkit-image-set(
            url('../images/passingby.jpg') 1x,
            url('../images/passingby-@2x.jpg') 2x
        );
        background-image: image-set(
            url('../images/passingby.jpg') 1x,
            url('../images/passingby-@2x.jpg') 2x
        );
        background-position: center right;
        background-size: 2000px 400px;
    }

    .hero-image img {
        display: none;
    }
}